{
  "name": "backend",
  "version": "1.0.0",
  "description": "number-to-words application backend project",
  "main": "./dist/index.js",
  "private": true,
  "scripts": {
    "start": "npx nodemon --exec ts-node src",
    "start:prod": "npx nodemon ./dist/index.js",
    "build": "tsc",
    "lint": "eslint .",
    "lint:fix": "eslint . --fix",
    "test": "jest"
  },
  "dependencies": {
    "cors": "^2.8.5",
    "dotenv": "^16.0.1",
    "express": "^4.18.1",
    "express-winston": "^4.2.0",
    "winston": "^3.8.1"
  },
  "devDependencies": {
    "@types/cors": "^2.8.12",
    "@types/dotenv": "^8.2.0",
    "@types/express": "^4.17.13",
    "@types/express-winston": "^4.0.0",
    "@types/jest": "^28.1.4",
    "@types/node": "^18.0.1",
    "@types/winston": "^2.4.4",
    "eslint": "^8.19.0",
    "jest": "^28.1.2",
    "nodemon": "^2.0.19",
    "ts-jest": "^28.0.5",
    "ts-node": "^10.8.2",
    "typescript": "^4.7.4"
  }
}
